#related-posts-section a{
	font-size: 20px;
    color: #6f655d;
    font-weight: 400;
    margin-bottom: 15px;
}
.empty{
	display: none;
}
.constant-contact-button a{
	color: #0A7A9A;
    text-transform: uppercase;
    background-color: white;
    padding: 10px;
	font-weight: 700;
}
.constant-contact-button-dark a{
	color: #ffffff;
    text-transform: uppercase;
    background-color: #044558;
    padding: 10px;
	font-weight: 600;
	font-size: 16px;
	padding: 10px;
	margin-bottom: 20px;
}
.constant-contact-button-dark a:hover{
	color: #ffffff;
	background-color: rgba(4,69,88,.8);
}
.sign-up-text h3{
	text-transform: uppercase;
}
/* Add your custom styles here */
@font-face {
	font-family: Gotham;
	src: url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
	url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
	url('../fonts/gotham/Gotham-Bold.ttf') format('truetype');
	/*url('../fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');*/
	font-weight: bold;
	font-style: normal;
}
.small-paragraph{
	font-size: 16px;
	line-height: 16px;
}
body, body p {
	line-height: 1.5 !important;
	margin-bottom: 30px;
}
a, input[type="button"],button,i {
	transition: .2s all;
}
.post-title a:hover h2 {
    color: #75e0d8;
}
.green-seperator{
	background-color: #b8db15;
	height: 5px;
	width: 77px;
}
.service-page-title{
	text-transform: uppercase;
}
h1 a,h2 a,h3 a {
	font-family: "Sanchez",serif;
}
h1 {
	text-transform: uppercase !important;
}
/*Blog Sidebar */
#blog-archive #mailpoet_form_2 input[type=submit]{
	right: -100px;
}
#sidebar-categories h2, #sidebar-categories a{
	font-size: 20px;
	line-height: 35px;
}
#sidebar-categories a{
	color: #044558;
	font-weight: 600;
}
#sidebar-categories ul {
	margin-left: 0;
	padding-left: 0;
}

#sidebar-categories li {
	list-style: none;
}
#sidebar-categories h2 {
	text-transform: uppercase;
}
.social-icons i{
	background-color: #044558!important;
	color: #ffffff!important;
}
.sign-up-heading h3 span{
	line-height: 35px;
}
.sign-up-heading .fl-module-content{
margin-top: 0px;
}
#mailpoet_form_2 form{
	position: relative;
}
#mailpoet_form_2 input[type=submit]{
    top: -1px!important;
    height: 50px;
	right: 0;
}
#mailpoet_form_2 input[type=email]{
	height: 49px;
    font-size: 20px;
    text-transform: uppercase;
    width: 100%;
    border-radius: 0px;
}#mailpoet_form_1 input[type=email]{
		width: 75%;
    	margin-left: 50px;
	}
/*blog archive*/
.post-content .image-wrap{
	width: 200px;
	height: 200px;
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.post-wrap{
	border-bottom: 1px dotted #736a63;
    margin-bottom: 50px;
    padding-bottom: 50px;
	overflow: auto;
}
.first-post{
	padding-bottom: 0px;
}
.post-meta h3, .seperator,.fl-post-meta{
	display: inline;
	font-size: 20px !important;
	font-family: Montserrat;
	line-height: 30px;
	margin-right: 10px;
	text-transform: uppercase;
	
}
.date, .seperator{
	color: #736a63;
	font-weight: 400;
}
.author{
	color: #044558;
	font-weight: 600;

}
/*services pages */

.service-page-sidebar .fl-post-feed-post, .team-member-sidebar .sidebar-section .fl-post-feed-post{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;	
}
.service-page-sidebarr .fl-post-feed-post p{
	margin-bottom: 0px;
}
.sidebar-categories a{
	color: #044558;
}
#sidebar-categories a:hover{
	color: #6f655d!important;
}

.service-page-sidebar .fl-post-feed-post a{
	color: #044558;
	font-size: 20px;
	font-weight: 600;
	margin-left: 10px;
}
.service-page-sidebar .people-title{
	margin-bottom: 0px;
}

.people-focus .fl-post-feed-header {
    padding-bottom: 0;
    margin-bottom: 0;
}
.people-focus h2.fl-post-feed-title, .people-focus h2.fl-post-feed-title a {
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
}
.people-focus h2.fl-post-feed-title a {
    padding-bottom: 15px;
}
/* Pagination Styles */
.fl-builder-pagination li a:hover{
background-color: rgb(11,122,154)!important;
}
.fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.current{
display: none;
background-color: #1a4556;
color: white;
border: none;
font-size: 15px;
font-weight: 600;
}
.fl-builder-pagination li a.next{
padding-left: 17px;
}
.fl-builder-pagination li a.prev{
padding-right: 17px;
}
.fl-builder-pagination li a.next, .fl-builder-pagination li a.prev{
display: inline-block;
}
.fl-builder-pagination li:last-child{
float: right;
}
.fl-builder-pagination li:first-child{
float: left;
}
.nav-previous{
float: right;
}
.nav-previous a{
padding-right: 10px;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
font-size: 15px;
color: #fff!important;
font-weight: 600;
background-color: #1a4556;
}
.nav-next{
float: left;
}
.nav-next a{
font-size: 15px;
color: #fff!important;
font-weight: 600;
position: relative;
background: #1a4556;
padding-right: 10px;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
}
.nav-previous a:hover, .nav-next a:hover{
background-color: rgb(11,122,154)!important;
}

/* News Page */
#news-posts .fl-post-title a, #blog-category-archive .fl-post-text > h2 > a{
font-size: 32px;
font-weight: 500;
font-family: Sanchez, serif;
line-height: 40px;
}
#blog-category-archive .fl-post-meta{
text-transform: none;
}
#news-posts .fl-post-meta, #blog-category-archive .fl-post-meta{
font-size: 28px;
line-height: 50px;
}


/* Blog Post Page */

.post-list .post-title h2{
margin-bottom: 30px;
}
.first-post .post-meta {
margin-bottom: 30px;
}
.first-post-title{
margin-bottom: 30px;
margin-top: 30px;
}
.post-back-button a{
	height: 32px;
}
.post-back-button a span{
	position: relative;
	top: -9px;
}
.post-author{
	color: rgb(4, 69, 88);
    font-weight: 600;
    text-transform: uppercase;
}
span.fl-post-info-sep {
    margin: 0 10px;
}
.post-meta p{
	display: inline;
	font-size: 20px;
}
.post-date{
	margin-left: -6px;
}
/*team members */

.attorney-content p strong{
	display: none;
}
.team-member-sidebar > div:before{
	content: '';
	background-color: #fff;
	position: relative;
	top: 20px;
	left: -10px;
}
.team-member-sidebar .fl-post-title a{
	font-weight: 600!important;
}
.focus .award-title{
	font-weight: 600!important;
	color: #044558!important;
}
.award-title h3 a {
	font-size: 17px;
}
.job-title h3{
	font-size: 28px;
	font-weight: 600;
	margin-top: 10px;
	font-family: "Montserrat",sans-serif;
}
#team-member-name h1 span{
	text-transform: uppercase;
	font-weight: 600;

}
.meta-row a{
	font-size: 22px;
    font-weight: 400;
}
.meta-label{
	font-size: 18px;
    color: #6f655d!important;
    font-family: Sanchez, serif;
}
.meta-row{
	margin-top: 10px;
}
.meta-row i{
	color: #fff!important;
    background-color: #b8db15;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 8px;
    font-size: 18px!important;
}
.first-attorney-content p{
	line-height: 55px;
	font-weight: 600;
}
.attorney-content{
	line-height: 55px;
}
.team-member-sidebar h3, .service-page-sidebar h3{
	font-family: Sanchez, serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
	margin-top: 0px;
}
.sidebar-content, .awards-list a, .team-member-sidebar .award-title, .service-page-sidebar p.awards-title{
	font-size: 20px;
	color: #6f655d;
	font-weight: 400;
	margin-bottom: 15px;
}
.team-member-photo img{
	border-radius: 50%;
}
.practice-focus, .team-member-sidebar .fl-post-title a{
	font-family: Montserrat;
    font-size: 20px;
    font-weight: 500;
    color: #044558;
}
.team-member-sidebar .fl-post-title{
	line-height: 25px;
}
.testimonial-author{
	text-align: center;
    font-size: 20px;
    line-height: 25px;
	margin-top: 30px;
    font-weight: 600;
}
.testimonial{
	font-size: 40px;
    font-family: Sanchez, serif;
    font-weight: 400;
    line-height: 65px;
    text-align: center;
}
.sidebar-section{
	border-bottom: 1px dotted #6f655d;
	margin-bottom: 0px;
}
.team-member-sidebar .sidebar-section:last-child {
    border-bottom: none !important;
}
.sidebar-section:last-child {
    border-bottom: none;
}
div#top-menu {
    z-index: 100;
}
.fl-col-group.fl-node-5bb7b92d1c1cf,.fl-col.fl-node-5bb27b67b1928 {
    position: relative;
}
.top-search {
	position: relative;
	background: #ffffff;
	display: none;
    background-image: none;
    border: 1px solid #eee !important;
    border-radius: 0 !important;
    border-left: 0 !important;
    float: none;
    margin: 0;
    max-width: 100%;
}
.fl-col.fl-node-5bb27b67b1928 .top-search {
	top: -15px;
}
.fl-theme-builder-header-scrolled .top-search {
    top: 0;
}
input.fl-search-input.form-control, input[type=search]:focus{
	color: #6f655d;
    display: block;
	background-image: none;
	border: none;
    border-bottom: 1px solid #eee !important;
    border-radius: 0 !important;
	margin: 0 !important;
    max-width: 100%;
	padding: 26px;
	font-size: 24px;
}
button.search-submit {
    position: absolute;
    right: 0;
    border-radius: 0;
    background: transparent;
    border: none;
    color: #6f655d;
    top: 12px;
    font-size: 20px;
}
button.search-submit:hover,button.search-submit:focus {
    background: transparent;
    border: none;
    position: absolute;
    top: 12px;
}
button.search-submit:hover i.fa.fa-search,button.search-submit:focus i.fa.fa-search {
	background: transparent;
}

.fl-has-submenu-container{
	cursor: pointer;
}
/*Slider Rev Styles */

.tp-bullet.selected {
	background: #122b4f !important;
}
/* Footer Styles */

.footer-info{
	text-align: center;
}
.footer-social {
	display: table;
    margin-left: auto;
    margin-right: auto;
}
.footer-social i{
	color: #0b7a9a!important;
	font-size: 20px;
}
.space{
	width: 15px;
}
.footer-copyright * {
	display: inline;
}
.footer-copyright p{
	line-height: 45px;
}
.footer-contact{
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.footer-social a{
	color: rgba(11,122,154, 1);
    background-color: white;
    height: 40px;
    border-radius: 50%;
    width: 40px;
    display: inline-block;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
	font-size: 16px;
}
.contact-info p {
    line-height: 20px;
}
/*Header Styles */
.page-title h1 span{
	text-transform: uppercase;
}
.fl-theme-builder-header-shrink-module-bottom img.fl-photo-img {
    max-height: 87px !important;
}
.fl-menu-mobile-toggle{ 
	background-color: transparent!important;
}
#menu-main-menu #menu-item-14 > ul:before{
	left: 46%;
}
#menu-main-menu #menu-item-316 > ul:before{
	left: 46%;
}
#menu-main-menu #menu-item-316 .sub-menu{
	width: 194px;
    left: -64px;
}
#menu-main-menu #menu-item-14 .sub-menu{
    width: 415px;
    left: -143px;
}
#menu-main-menu #menu-item-13 .sub-menu{
	width: 242px;
}

#main-menu .sub-menu{
	border-top: 3px solid #0b7a9a;
	padding: 25px;
	left: 10px;
}
.current-menu-parent .fl-has-submenu-container a {
    color: #327897 !important;
}

#home-main-logo img{
    margin-left: 25%;
    max-width: 600px;
	max-height: 50px;
}
.fl-theme-builder-header-scrolled{
	 background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
#main-menu .menu-item a{
	background-color: transparent;
	font-weight: 700;
}
#top-menu .menu-item a{
	background-color: transparent;
}
/* Homepage Styles */
.post-card-content{
padding-top: 50px;
}
.latest-news{
    border: 1px solid #327897;
    border-radius: 50%;
    width: 255px;
    height: 255px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    padding-top: 50px;
    position: relative;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
	left: -50px;
}
.latest-news h2{
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    color: #327897;
    line-height: 40px;
    font-size: 32px;
    font-family: sanchez, serif;
}
.blue-banner{
	BACKGROUND-IMAGE: URL(/wp-content/uploads/2018/10/blue-banner.png);
    BACKGROUND-REPEAT: NO-REPEAT;
    background-size: cover;
    width: 89px;
}
.grey-banner{
	BACKGROUND-IMAGE: URL(/wp-content/uploads/2018/10/brown-banner.png);
    BACKGROUND-REPEAT: NO-REPEAT;
    background-size: contain;
    width: 100px;
}
.grey-banner h2, .blue-banner h2{
    color: #fff;
    font-size: 20px !important;
    text-transform: none;
    padding: 5px;
    padding-left: 15px;
}
#home-news-section{
	padding-top: 40px;
	padding-bottom: 30px;
}
#home-news-section .pp-content-grid-post-title a{
	color: #327897;
	font-family: "Sanchez",serif;
	line-height: 1.3;
}
#home-news-section .pp-content-grid-post-more-link a{
	color: #044558;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 40px;
}
#home-news-section .pp-content-grid-post-meta{
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 15px;
}
.author-name{
	color: #044558;
    font-weight: 600;

}

#home-news-section .pp-content-grid-post-excerpt{
	font-size: 24px;
    line-height: 30px;
    margin-top: 5px;
    margin-bottom: 10px;
}
#home-news-section .blog-excerpt{
	margin-top: -25px;
	
}
#home-news-section .pp-content-post{
	width: 100%;
	margin-bottom: 0px;
}
.fl-node-5bb285f894918 > .fl-row-content-wrap{
	padding-bottom: 0px;
}
.home-case-title{

}
.page-content ul{
	list-style-image: url('/wp-content/uploads/2018/10/bullet-xsm-x2.png'); 
}
/*Services section */
.page-content{
	border-right: 1px dotted #6f655d;
}
#services-row .fl-row-content-wrap{
	padding: 40px;
}
.services-title{
    position: relative;
    top: -245px;
    height: 225px;
    display: table-cell;
    vertical-align: middle;
	padding-left: 20px;
    padding-right: 20px;
}
.services-title span{
	text-transform: uppercase;
}
.weight600 span{
	font-weight: 600;
}
/* case study row */
.case-study-row{
	max-height: 220px;
}
.case-study-row .pp-content-post{
	margin-bottom: 10px;
}

/*Home Mailpoet section */
.mailpoet_row .fl-module-content{
	margin-top: 20px;
	margin-bottom: 20px;
}
#mailpoet_form_1 > form > p:nth-child(9){
	position: relative;
	top: 4px;
}
.mailpoet_row{
	margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.mailpoet_row .mailpoet_submit:hover{
	background: #00607f;
	border: #00607f;
}
.mailpoet_paragraph img{
	max-width: 69px;
	margin-right: 50px;
}
#mailpoet_form_1 .mailpoet_paragraph{
	display: inline-block;
	font-size: 20px;
/* 	font-family: Gotham, sans-serif; */
    color: #ffffff;
    margin-left: 25px;
    text-transform: uppercase;
    font-weight: 600;
	position: relative;
	margin-bottom: 10px;
    margin-top: 10px;
}
#mailpoet_form_1 .mailpoet_form{
	position: relative;
}
.mailpoet_row .mailpoet_submit{
	background-color: rgb(4,69,88);
    color: #ffffff;
    clear: none;
    position: absolute!important;
    top: -24px!important;
    height: 56px;
    right: 0;
    border-radius: 0px;
    border: none;
    font-family: "Montserrat", sans-serif;
    width: 55px;
    font-weight: 800;
}
#mailpoet_form_1 .mailpoet_text{
	border-radius: 0px;
}
#mailpoet_form_1 input[type=email]{
	width: 455px;
	height: 55px;
	text-transform: uppercase;
/* 	margin-left: 35px; */
}
.parsley-custom-error-message{
	color: #fff!important;
}
.parsley-errors-list{
    position: absolute;
    top: 63px;
    left: 50px;
    margin-top: 0px!important;
}


/*General Settings */


#mailpoet_form_1 > form > p:nth-child(7){
	display: none;
}

.case-image img {
	max-width: 80px;
}
span.case-category-title {
    font-family: Montserrat;
    font-weight: 900;
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
	font-size: 22px;
}
.case-more-link a {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18px;
}
.case-excerpt p {
    margin-bottom: 10px;
}
.fl-post-feed-post.type-case-studies,.fl-post-feed-post {
    border-bottom: 1px dotted #424242;
	padding-bottom: 10px;
}
.fl-post-feed-post.type-case-studies:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.single h2.fl-heading {
    font-size: 32px !important;
}
/*****************************************
 * 
 *            Media Queries
 * 
 * ***************************************/


@media screen and (max-width: 1400px){
	.post-card-content{
		padding-top: 20px;
	}
/* 	.tp-bullets{
		left: -8%!important;
		top: 83%!important;
	} */
}

@media screen and (max-width: 1024px){
	ul#menu-main-top-nav {
    	margin: 10px 0;
		padding: 10px;
	}
	#menu-main-top-nav li {
		display: inline;
		float: left;
		text-align: center;
	}
	.sub-menu {
		width: 100% !important;
		max-width: 100% !important;
	}
	.ares.tp-bullets{
		left: 63px!important;
	}
}
@media screen and (max-width: 1000px){
	.ares.tp-bullets{
    	left: 38px!important;
    	top: 655px!important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 770px){
	#rev_slider_1_1 .tp-parallax-wrap{
		padding-left: 75px;
	}

}

@media screen and (max-width: 950px){
	.service-page-title h1 span{
		font-size: 50px;
	}

}
@media screen and (max-width: 927px){
	.latest-news{
    	width: 175px!important;
    	height: 175px!important;
    	font-size: 12px!important;
   	 	left: -10px;
    	padding-top: 10px!important;
	}
	.latest-news h2{
		font-size: 28px;
	}
}

@media screen and (max-width: 767px) {
	.ares.tp-bullets{
    	left: -6px!important;
    	top: 500px!important;
	}
	.case-image img {
		max-width: 60px;
	}
	.team-member-sidebar, .service-page-sidebar{
		max-width: 100%;
	}
	span.case-category-title {
   	 	font-size: 18px;
	}
	body, body p {
		font-size: 20px !important;
		line-height: 34px !important;
	}
	h2 {
		font-size: 32px !important;
	}
	.mailpoet_paragraph img {
    	margin: 0 auto;
	}
		.post-content .image-wrap {
    margin: 20px auto;
}
}

@media screen and (min-width: 767px) {
	#menu-main-menu .menu-item-has-children > ul:before {
    	content: '';
    	height: 8px;
   		width: 14px;
    	background-color: #0b7a9a;
    	border-top-left-radius: 90px;
    	border-top-right-radius: 90px;
    	position: absolute;
    	top: -9px;
    	left: 13%;
	}

}

@media screen and (max-width: 750px) {

	.fl-node-5bb29138c343b .pp-button-wrap a.pp-button, .fl-node-5bb2976c53142 .pp-button-wrap a.pp-button{
		float: left;
	}
	#mailpoet_form_1 input[type=email]{
		width: 100%;
    	margin: 0 auto;
	}
	#mailpoet_form_1 input[type=submit] {
    	right: 0px;
    	top: -79px!important;
	}
	#mailpoet_form_1 .mailpoet_paragraph{
		margin-left: 0px;
		width: 100%;
	}
	.latest-news-column{
		margin-bottom: 25px;
	}

	#team-member-name h1 span{
		font-size: 31px;
	}
	.job-title h3{
		font-size: 20px;
	}
	.meta-row a{
		font-size: 18px;
	}
	.meta-label{
		font-size: 14px;
	}
	.meta-row{
		margin-top: 0px;
	}
	.attorney-content{
		line-height: 41px;
    	font-size: 20px;
	}
	.team-member-sidebar{
		padding-left: 5%;
    	padding-right: 5%;
	}
	.testimonial{
		font-size: 25px;
		line-height: 45px;
	}
	.testimonial-author{
		font-size: 16px;
	}
}

@media all and (max-width: 525px){
	.rev_slider strong{
		font-size: 10px!important;
	}
	#latest-news-circle{
		float: none;
    	margin-left: auto;
    	margin-right: auto;
    	width: 150px!important;
	}
	.case-study-row .post-card-image{
		
	}
	.case-study-row .post-card-content {
		padding: 20px;
	}

	.fl-node-5bb37bff0d1f1.fl-module-heading .fl-heading{
		text-align: center;
	}
	.post-card-image{
		    padding-left: 20px;
    	padding-right: 20px;
	}
	.latest-news{
		position: relative;
		left: -20px;
	}
}
@media screen and (max-width: 500px){
	.parsley-errors-list{
    	left: 0;
    	width: 100%;
    	line-height: 2.2rem!important;
	}

}
@media screen and (max-width: 400px){
	.ares.tp-bullets{
    	left: -18px!important;
    	bottom: 15px!important;
	}
}

.blog_archive p, .blog_archive .post-content, .blog_archive .post-content li, .blog_sidebar a, .single_post p, .single_post li {
	font-size: 18px !important;
}